[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Change

Change - Internal procedure to simulate the OnChange event.

## Declaration

Source position: comctrls.pp line 1529

`protected procedure TCustomListView.Change(`
`AItem: TListItem;`
`AChange: Integer`
`); virtual;`

## Description

This is an internal procedure which is called after an item has been changed. It is a programmatic method for simulating the OnChange event if the programmer has assigned a method to this event.